.elementor-454 .elementor-element.elementor-element-6a84ed2 {
    --display: grid;
    --e-con-grid-template-columns: repeat(6, 1fr);
    --e-con-grid-template-rows: repeat(1, 1fr);
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
    --grid-auto-flow: row;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: var(--e-global-color-theme_color_bd_color);
    --border-color: var(--e-global-color-theme_color_bd_color);
    --border-radius: 7px 7px 7px 7px;
    box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.05);
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 30px;
    --padding-right: 30px;
}

.elementor-454 .elementor-element.elementor-element-6a84ed2:not(.elementor-motion-effects-element-type-background),
.elementor-454 .elementor-element.elementor-element-6a84ed2>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--e-global-color-theme_color_bg_color);
}

.elementor-454 .elementor-element.elementor-element-6a84ed2 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-454 .elementor-element.elementor-element-6a84ed2 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-454 .elementor-element.elementor-element-6a84ed2 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-454 .elementor-element.elementor-element-31209f1 {
    --display: flex;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-454 .elementor-element.elementor-element-31209f1.e-con:hover {
    --e-con-transform-translateY: -8px;
}

.elementor-454 .elementor-element.elementor-element-31209f1 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-454 .elementor-element.elementor-element-31209f1 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-454 .elementor-element.elementor-element-31209f1 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-454 .elementor-element.elementor-element-6019fdc {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;
    text-align: start;
}

.elementor-454 .elementor-element.elementor-element-6019fdc img {
    border-radius: 7px 7px 7px 7px;
}

.elementor-454 .elementor-element.elementor-element-dc3fa6a .elementor-heading-title {
    font-size: 15px;
}

.elementor-454 .elementor-element.elementor-element-dc3fa6a .elementor-heading-title a:hover,
.elementor-454 .elementor-element.elementor-element-dc3fa6a .elementor-heading-title a:focus {
    color: var(--e-global-color-theme_color_text);
}

.elementor-454 .elementor-element.elementor-element-dc3fa6a .elementor-heading-title a {
    transition-duration: 0.3s;
}

.elementor-454 .elementor-element.elementor-element-44debe6 {
    --display: flex;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-454 .elementor-element.elementor-element-44debe6.e-con:hover {
    --e-con-transform-translateY: -8px;
}

.elementor-454 .elementor-element.elementor-element-44debe6 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-454 .elementor-element.elementor-element-44debe6 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-454 .elementor-element.elementor-element-44debe6 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-454 .elementor-element.elementor-element-d41e571 {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;
    text-align: start;
}

.elementor-454 .elementor-element.elementor-element-d41e571 img {
    border-radius: 7px 7px 7px 7px;
}

.elementor-454 .elementor-element.elementor-element-814f09e .elementor-heading-title {
    font-size: 15px;
}

.elementor-454 .elementor-element.elementor-element-814f09e .elementor-heading-title a:hover,
.elementor-454 .elementor-element.elementor-element-814f09e .elementor-heading-title a:focus {
    color: var(--e-global-color-theme_color_text);
}

.elementor-454 .elementor-element.elementor-element-814f09e .elementor-heading-title a {
    transition-duration: 0.3s;
}

.elementor-454 .elementor-element.elementor-element-0947213 {
    --display: flex;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-454 .elementor-element.elementor-element-0947213.e-con:hover {
    --e-con-transform-translateY: -8px;
}

.elementor-454 .elementor-element.elementor-element-0947213 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-454 .elementor-element.elementor-element-0947213 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-454 .elementor-element.elementor-element-0947213 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-454 .elementor-element.elementor-element-2242a83 {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;
    text-align: start;
}

.elementor-454 .elementor-element.elementor-element-2242a83 img {
    border-radius: 7px 7px 7px 7px;
}

.elementor-454 .elementor-element.elementor-element-6794901 .elementor-heading-title {
    font-size: 15px;
}

.elementor-454 .elementor-element.elementor-element-6794901 .elementor-heading-title a:hover,
.elementor-454 .elementor-element.elementor-element-6794901 .elementor-heading-title a:focus {
    color: var(--e-global-color-theme_color_text);
}

.elementor-454 .elementor-element.elementor-element-6794901 .elementor-heading-title a {
    transition-duration: 0.3s;
}

.elementor-454 .elementor-element.elementor-element-c970489 {
    --display: flex;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-454 .elementor-element.elementor-element-c970489.e-con:hover {
    --e-con-transform-translateY: -8px;
}

.elementor-454 .elementor-element.elementor-element-c970489 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-454 .elementor-element.elementor-element-c970489 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-454 .elementor-element.elementor-element-c970489 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-454 .elementor-element.elementor-element-6284020 {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;
    text-align: start;
}

.elementor-454 .elementor-element.elementor-element-6284020 img {
    border-radius: 7px 7px 7px 7px;
}

.elementor-454 .elementor-element.elementor-element-1587070 .elementor-heading-title {
    font-size: 15px;
}

.elementor-454 .elementor-element.elementor-element-1587070 .elementor-heading-title a:hover,
.elementor-454 .elementor-element.elementor-element-1587070 .elementor-heading-title a:focus {
    color: var(--e-global-color-theme_color_text);
}

.elementor-454 .elementor-element.elementor-element-1587070 .elementor-heading-title a {
    transition-duration: 0.3s;
}

.elementor-454 .elementor-element.elementor-element-de2b4b8 {
    --display: flex;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-454 .elementor-element.elementor-element-de2b4b8.e-con:hover {
    --e-con-transform-translateY: -8px;
}

.elementor-454 .elementor-element.elementor-element-de2b4b8 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-454 .elementor-element.elementor-element-de2b4b8 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-454 .elementor-element.elementor-element-de2b4b8 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-454 .elementor-element.elementor-element-fc8cd52 {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;
    text-align: start;
}

.elementor-454 .elementor-element.elementor-element-fc8cd52 img {
    border-radius: 7px 7px 7px 7px;
}

.elementor-454 .elementor-element.elementor-element-d3bf38a .elementor-heading-title {
    font-size: 15px;
}

.elementor-454 .elementor-element.elementor-element-d3bf38a .elementor-heading-title a:hover,
.elementor-454 .elementor-element.elementor-element-d3bf38a .elementor-heading-title a:focus {
    color: var(--e-global-color-theme_color_text);
}

.elementor-454 .elementor-element.elementor-element-d3bf38a .elementor-heading-title a {
    transition-duration: 0.3s;
}

.elementor-454 .elementor-element.elementor-element-b44cf42 {
    --display: flex;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-454 .elementor-element.elementor-element-b44cf42.e-con:hover {
    --e-con-transform-translateY: -8px;
}

.elementor-454 .elementor-element.elementor-element-b44cf42 .trx_addons_bg_text {
    z-index: 0;
}

.elementor-454 .elementor-element.elementor-element-b44cf42 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
    padding-right: 50px;
}

.elementor-454 .elementor-element.elementor-element-b44cf42 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
    padding-left: 50px;
}

.elementor-454 .elementor-element.elementor-element-1c86dff {
    margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 20px) 0px;
    text-align: start;
}

.elementor-454 .elementor-element.elementor-element-1c86dff img {
    border-radius: 7px 7px 7px 7px;
}

.elementor-454 .elementor-element.elementor-element-fa80e95 .elementor-heading-title {
    font-size: 15px;
}

.elementor-454 .elementor-element.elementor-element-fa80e95 .elementor-heading-title a:hover,
.elementor-454 .elementor-element.elementor-element-fa80e95 .elementor-heading-title a:focus {
    color: var(--e-global-color-theme_color_text);
}

.elementor-454 .elementor-element.elementor-element-fa80e95 .elementor-heading-title a {
    transition-duration: 0.3s;
}

.trx-addons-layout--edit-mode .trx-addons-layout__inner {
    background-color: transparent;
}

.trx-addons-layout--single-preview .trx-addons-layout__inner {
    background-color: transparent;
}

@media(max-width:1279px) {
    .elementor-454 .elementor-element.elementor-element-6a84ed2 {
        --e-con-grid-template-columns: repeat(2, 1fr);
        --grid-auto-flow: row;
        --padding-top: 25px;
        --padding-bottom: 25px;
        --padding-left: 25px;
        --padding-right: 25px;
    }

    .elementor-454 .elementor-element.elementor-element-6019fdc {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 15px) 0px;
    }

    .elementor-454 .elementor-element.elementor-element-d41e571 {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 15px) 0px;
    }

    .elementor-454 .elementor-element.elementor-element-2242a83 {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 15px) 0px;
    }

    .elementor-454 .elementor-element.elementor-element-6284020 {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 15px) 0px;
    }

    .elementor-454 .elementor-element.elementor-element-fc8cd52 {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 15px) 0px;
    }

    .elementor-454 .elementor-element.elementor-element-1c86dff {
        margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 15px) 0px;
    }
}

@media(max-width:767px) {
    .elementor-454 .elementor-element.elementor-element-6a84ed2 {
        --e-con-grid-template-columns: repeat(1, 1fr);
        --grid-auto-flow: row;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 20px;
        --padding-right: 20px;
    }
}